[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TExtCommonDialog.GetLeft

Gets the value for the Left property.

## Declaration

Source position: extdlgs.pas line 120

`protected function TExtCommonDialog.GetLeft: Integer; virtual;`

## Function result

Value for the property.

## See also

TExtCommonDialog.Left |  | Contains the left coordinate for the dialog form.